### Function Macro

# EvinceDocument CHECK_VERSION

#### Declaration [src]

    #define EV_CHECK_VERSION (
      major,
      minor
    )

#### Description [src]

Macro to check the library version at compile time. It returns <literal>1</literal> if the version of EV is greater or equal to the required one, and <literal>0</literal> otherwise.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Required major version.

`minor`

  Type: `-`

  Required minor version.